.table-style{
    padding: 20px;
    border-collapse: collapse;
    table-layout: fixed;
    width: 100%;
}

.table-style thead{
    background-color: #F9FAFC;
}

.table-style tr{
    border-bottom: 1px solid rgba(58, 53, 65, 0.68);
}

.table-style th, td{
    padding: 20px;
    word-wrap: break-word;
}

.table-style td{
    padding: 35px 20px;
}

.col-3{
    width: 40%;
}

.col-6{
    width: 17%;
}

.col-5{
    width: 20%;
}